using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Enums.BI
{
    public class BIEnums
    {

        /// <summary>
        /// 查询条件 时间类型
        /// </summary>
        public enum FilterTimeType
        {
            /// <summary>
            /// 最近1周 1
            /// </summary>
            [Description("最近1周")]
            LastWeek = 1,

            /// <summary>
            /// 最近1月 5
            /// </summary>
            [Description("最近1月")]
            LastMonth = 5,

            /// <summary>
            /// 最近3月 10
            /// </summary>
            [Description("最近3月")]
            LastThreeMonth = 10,

            /// <summary>
            /// 最近半年 15
            /// </summary>
            [Description("最近半年")]
            LastHalfYear = 15,

            /// <summary>
            /// 最近1年 20
            /// </summary>
            [Description("最近1年")]
            LastYear = 20,
        }

    }
}
